uuid: d16423cf-ab95-4081-9d1b-08bc7dd90e50
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_web
    - node.type.accommodation
  module:
    - link
id: node.accommodation.field_web
field_name: field_web
entity_type: node
bundle: accommodation
label: Web
description: 'Web del Alojamiento. Ejemplo: <i>https://www.gronze.com</i>'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 0
  link_type: 17
field_type: link
